Subject: Ticket Assigned - Late collection
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 09 Jan 2023 10:22:57 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late collection H? 
                   Hi           08:41 AM, 04th Jan      

            
 Centrepoint UAE whatsapp bot                  
 
 Hello, welcome to Centrepoint!?  
 مرحبًا بك في سنتربوينت 
 
          08:41 AM, 04th Jan 

            
 Centrepoint UAE whatsapp bot                  
 
 What language do you prefer?  
 ما هي اللغة التي تفضلها؟ 
  Type 1 for English 
 أدخل 2 للغة العربية 
 
          08:41 AM, 04th Jan 

              
 H? 
                   1           08:41 AM, 04th Jan      

            
 Centrepoint UAE whatsapp bot                  
 
 Hello H? , what can we help you with today?  ?? 
  1. ? Order Status 
 2. ? Returns Process 
 3. ? Refund Information 
 4. ?Store Location 
   Type the option number to get started - for example, type 1 for ? Order Status 
  
 لتغيير لغة المحادثة للعربية ، اكتب عربي 
 
          08:41 AM, 04th Jan 

              
 H? 
                   2           08:41 AM, 04th Jan      

            
 Centrepoint UAE whatsapp bot                  

Want to return something?  
 No problem. ? You can do it in 3 easy ways: 
  1. Request a return online. Simply go to order history in My Account. 
  2. Drop into one of our nearest stores and hand over your return. 
  3. Or call us on 800-6927 and our team will arrange a return pickup. 
  For more details, check out  Returns Process under Help Centre. 
 
          08:41 AM, 04th Jan 

            
 Centrepoint UAE whatsapp bot                  
 
 Before you go, let me know if I helped you with your query ?  
  Type 1 for Yes 
 Type 2 for No 
 Type 3 to go back to the main menu ?  
 
          08:41 AM, 04th Jan 

              
 H? 
                   2           08:41 AM, 04th Jan      

            
 Centrepoint UAE whatsapp bot                  
 
 Would you like to talk to one of our agents??  
  Type 1 for Yes 
 Type 2 for No 
 Type 3 to go back to the main menu ?  
 
          08:41 AM, 04th Jan 

              
 H? 
                   1           08:41 AM, 04th Jan      

            
 Centrepoint UAE whatsapp bot                   Please enter your email address           08:41 AM, 04th Jan 

              
 H? 
                   [email-masked]           08:41 AM, 04th Jan      

            
 Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           08:41 AM, 04th Jan 

              
 H? 
                   Order number 9407110301           08:42 AM, 04th Jan      

            
 Md                   Hi Harshit Good morning , Thank you for contacting Centrepoint. My name is Mohamed I will be happy to help you!           08:46 AM, 04th Jan 

              
 H? 
                   Hi           08:47 AM, 04th Jan      

              
 H? 
                   Order number 9407110301           08:47 AM, 04th Jan      

              
 H? 
                   I have raised return request for this order number a week ago           08:47 AM, 04th Jan      

              
 H? 
                   No pickup done till now           08:47 AM, 04th Jan      

              
 H? 
                   Can you please  help me on this           08:48 AM, 04th Jan      

              
 H? 
                   When it will be picked up and amount can be refunded           08:48 AM, 04th Jan      

            
 Md                   We see that you are contacting us regarding the order number 9407110301           08:51 AM, 04th Jan 

              
 H? 
                   yes           08:51 AM, 04th Jan      

            
 Md                   We request you to please confirm if this is your correct mobile number 971525382864, So we can assist you further.           08:56 AM, 04th Jan 

              
 H? 
                   Yes           08:58 AM, 04th Jan      

              
 H? 
                   Can ring ok this           08:58 AM, 04th Jan      

            
 Md                   We sincerely apologize for any inconvenience caused,   We we will escalate to the courier partner to collect the item asap           08:59 AM, 04th Jan 

            
 Md                   We request you to please allow us some time so we can work on this and do the needful.           08:59 AM, 04th Jan 

              
 H? 
                   Ok           09:02 AM, 04th Jan      

              
 H? 
                   How long           09:02 AM, 04th Jan      

            
 Md                   We will do our best to resolve the issue asap please allow us sometime           09:06 AM, 04th Jan 

            
 Md                   Is there anything else I can assist you with today?           09:06 AM, 04th Jan 

              
 H? 
                   How long           09:06 AM, 04th Jan      

              
 H? 
                   1 day or 2 days           09:06 AM, 04th Jan      

              
 H? 
                   Time frame           09:06 AM, 04th Jan      

              
 H? 
                   how long           09:07 AM, 04th Jan      

              
 H? 
                   how long           09:07 AM, 04th Jan      

              
 H? 
                   howlong           09:07 AM, 04th Jan      

              
 H? 
                   how long           09:08 AM, 04th Jan      

              
 H? 
                   how long to pickup           09:08 AM, 04th Jan      

            
 Md                   Kindly note that once the chat is closed we will escalate to the relevant team and we will get back to you within 24-48 hours           09:12 AM, 04th Jan 

            
 Md                   Please allow us sometime           09:12 AM, 04th Jan 

            
 Md                   Is there anything else I can assist you with today?           09:12 AM, 04th Jan 

              
 H? 
                   ok           09:12 AM, 04th Jan      

              
 H? 
                   thank you           09:12 AM, 04th Jan      

            
 Md                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:15 AM, 04th Jan 

       

 View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5544217